/*@font-face {
    font-family: 'DinRegular';
    src: url('font/dinpro.eot');
    src: url('font/dinpro.eot?#iefix') format('embedded-opentype'),
         url('font/dinpro.svg#dinproregular') format('svg'),
         url('font/dinpro.ttf') format('truetype'),
         url('font/dinpro.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'DinBold';
    src: url('font/dinpro-bold_0.eot');
    src: url('font/dinpro-bold_0.eot?#iefix') format('embedded-opentype'),
         url('font/dinpro-bold_0.svg#din_probold') format('svg'),
         url('font/dinpro-bold_0.ttf') format('truetype'),
         url('font/dinpro-bold_0.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
*/
a { color: rgba(251,139,3,1.0); text-decoration: none; }
a:hover {  color: rgba(200,0,0,1.0); text-decoration: none; }

.indextabtext {font-family: 'DinRegular';-webkit-margin-before:5.5px;}
.shareclosetext {font-family: 'DinRegular';-webkit-margin-before:5px;}
.urlLabel {font-family: 'DinRegular';-webkit-margin-before:2px;}
.excheader {font-family: 'DinRegular'; -webkit-margin-before:5.5px;}

div.desctext { margin-top: 8px; font-weight: normal; text-align: left; width: 100%; overflow-wrap: break-word; font-size: 15px; line-height: 21px; font-family: 'DinRegular', Georgia; letter-spacing: -0.03px;}

div.headtext {font-family: 'DinRegular'; font-size: 48px; color:#ffffff;/* text-shadow:#cccccc 0px 0px 1px; -webkit-text-stroke:.5px rgba(26,26,26,.75);*/}

div.subheadtext {font-family: 'DinRegular'; letter-spacing: -0.3px; font-size: 22px; line-height:30px; color:#ffffff;/* text-shadow:#cccccc 0px 0px 1px;*/}

div.careerdesctext {font-family: 'DinRegular'; letter-spacing: -0.3px; font-size: 22px; line-height:25px; color:#ffffff}

div.careeropeninghead {font-family: 'DinBold'; letter-spacing: -0.03px;font-size: 20px; line-height:26px; color:#ffffff}

div.joinustext {font-family: 'DinBold'; letter-spacing: -0.3px; font-size: 22px; line-height:30px; color:#ffffff}

li.careersubrulesinfo {display:list-item; font-family: 'DinRegular'; letter-spacing: -0.03px;font-size: 20px; line-height:26px; color:#ffffff; padding-bottom:0px; margin-left:20px;}

div.contactfooterinfo {display:inline-block; margin:6px; padding-top:30px}


span.at {font-family:arial;}
        

/*
div.subheadtext {font-family: 'DINPro'; margin-top: 4px; font-size: 21px; line-height: 21px; letter-spacing: 1px; vertical-align:middle; color: rgba(85,85,85,1.0) ;}
*/